Page MenuHomePhabricator

[analyzer] Extract NilReceiverHandler
ClosedPublic

Authored by vsavchenko on Jun 8 2021, 8:44 AM.

Diff Detail

Event Timeline

vsavchenko created this revision.Jun 8 2021, 8:44 AM
vsavchenko requested review of this revision.Jun 8 2021, 8:44 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 8 2021, 8:44 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
NoQ accepted this revision.Jun 10 2021, 11:51 PM

I'm loving it!

This revision is now accepted and ready to land.Jun 10 2021, 11:51 PM
This revision was landed with ongoing or failed builds.Jun 15 2021, 1:38 AM
This revision was automatically updated to reflect the committed changes.